Page MenuHomePhabricator

WikiLove and Flow - "Something went wrong when sending the message. Please try again."
Closed, ResolvedPublic

Description

Trying to send a WikiLove test message, at https://office.wikimedia.org/wiki/User_talk:Jalexander
resulted in


WikiLove + Flow was previously working, after being implemented in T90694: WikiLove should support Flow & vice versa.

Event Timeline

Quiddity created this task.Apr 8 2015, 7:15 PM
Quiddity raised the priority of this task from to Needs Triage.
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: Quiddity.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2015, 7:15 PM
EBernhardson triaged this task as Medium priority.Apr 9 2015, 5:58 PM
EBernhardson added a subscriber: EBernhardson.

This can now use the messagePoster javascript API added to core

Change 224019 had a related patch set uploaded (by Legoktm):
Use more reliable Flow detection

https://gerrit.wikimedia.org/r/224019

Legoktm claimed this task.Jul 10 2015, 6:40 AM
Legoktm added a project: Regression.
Legoktm set Security to None.

Change 224019 merged by jenkins-bot:
Use more reliable Flow detection

https://gerrit.wikimedia.org/r/224019

DannyH closed this task as Resolved.Jul 10 2015, 10:03 PM
DannyH added a subscriber: DannyH.